Downgrading Android to target .net 1.4 Breaks it

xeno4213xeno4213 Member
edited May 2018 in Xamarin.Android

I've recently started getting into mobile development andI have a Windows 10 mobile. In order to develop I need to use XF 2.5. However this breaks the Android project and so I have downgraded all the nuget packages for the android app to the versions that use .net framework 1.4.
I keep getting the following error message which will not allow me to build the android application
"The target "CssG" does not exist in the project",
No Error code or anything and I have been unable to find anything while googling
Thanks in advance.

Sign In or Register to comment.